<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head></head>
<body>
<div class="menubar">
			<ul id="topmenu">
				<li><a href="/about/" title="Informaci&oacute;n general acerca de Debconf">Acerca de DebConf</a></li>
				<li><a href="/news/" title="&uacute;ltimas noticias acerca de Debconf">Noticias</a></li>
				<li><a href="/venue/" title="Acerca de Oaxtepec">Acerca de M&eacute;xico</a></li>
				<li id="topactive">Debian Day</li>
		</ul>
			<ul id="bottommenu">
				<li><a href="/debianday/" title="Sobre DebianDay">Sobre DebianDay</a></li>
				<li id="bottomactive">Call For Papers</li>
				<li><a href="/debianday/schedule/" title="Agenda">Agenda</a></li>
				<li><a href="/debianday/faq/" title="Preguntas Frecuentes">FAQ</a></li>
				<li><a href="/debianday/promote/" title="Ayudenos a promcionar">Ayudenos a promocionar</a></li>
			</ul>
		</div>
</body></html>